@import "reset.css";
@charset "utf-8";
body,html{
    margin: 0px;
    padding: 0px;
    font-family: Microsoft Yahei;
    overflow:auto;
    min-width:1258px;
}

.b1se{
	border:1px solid #ebedee;
}
.bl1se{
	border-left:1px solid #ebedee;
}
.br1se{
	border-right:1px solid #ebedee;
}
.bb1se{
	border-bottom:1px solid #ebedee;
}
.bt1se{
	border-top:1px solid #ebedee;
}
.br{
	border-radius:10px;
}
.btlr{
    border-top-left-radius: 10px;
}
.btrr{
    border-top-right-radius: 10px;
}
.bblr{
    border-bottom-left-radius: 10px;
}
.bbrr{
    border-bottom-right-radius: 10px;
}
.tac
{
	text-align:center;
}
.sw1
{
	margin: 0 auto;
	width: 1216px;
}
.sw2
{
	margin: 0 auto;
	width:90%;
}
.sw3{
	margin: 0 auto;
	width:80%;
}
.sw4{
	margin: 0 auto;
	width:70%;
}
.solid_circle
{
	background:#ff6600;
	width:15px;
	height:15px;
	border-radius:50%;
}
.hollow_circle
{
  width: 12px;
  height: 12px;
  border-radius: 50%;
  border: 2px solid #ff6600;;
}
.dib
{
	display:inline-block;
}
.dn
{
	display:none;
}
.vam
{
	vertical-align:middle;
}
.fontstyle
{
	font-size:14px;
}
.white_yanse
{
	color:#fff;
}
.orange_yanse
{
	color:#ff6600;
}
.ys333
{
	color:#333333;
}
.ysccc
{
	color:#cccccc;
}
.ys666
{
	color:#666666;
}
.ys999
{
	color:#999999;
}
.ys000
{
	color:#000000;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.pr {
  position: relative;
}
.pa {
  position: absolute;
}
.fwb {
  font-weight: bold;
}
.tac {
  text-align: center;
}
.tal {
  text-align: left;
}
.tar {
  text-align: right;
}
.ti33
{
	text-indent:33px;
}

button {
  cursor: pointer;
}
button:focus {
  outline: none;
}
.font12
{
	font-size:12px;
}
.font13
{
	font-size:13px;
}
.font14
{
	font-size:14px;
}
.font15
{
	font-size:15px;
}
.font16
{
	font-size:16px;
}
.font18
{
	font-size:18px;
}
.font20
{
	font-size:20px;
}
.font22
{
	font-size:22px;
}
.font24
{
	font-size:24px;
}
.font25
{
	font-size:25px;
}
.font30
{
	font-size:30px;
}
.font40
{
	font-size:40px;
}
.lh22
{
	line-height:22px;
}
.lh30
{
	line-height:30px;
}
.btn {
  text-align:center;
  background:#fff ;
  color:#6090c0;
  height:40px;
  line-height:40px;
  border-radius:5px;
  transition: opacity 0.3s;
  width:100%;
  margin: 0 auto;
}
.small_btn {
  text-align:center;
  background:#ff6600;
  color:#fff;
  margin:0 auto;
  width:30%;
  height:40px;
  line-height:40px;
  border-radius:5px;
  transition: opacity 0.3s;
}
.hollow_btn
{
	padding: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
    color: #ff6600;
    height: 26px;
    line-height: 26px;
    border: 1px solid #ff6600;
    border-radius: 5px;
}
.btn:active {
  opacity: 0.8;	
}
ul.ulstyle40 li
{
	height:40px;
	line-height:40px;
	background:#fff;
	border-bottom: 1px dotted #ccc;
	width:33.3%;
	text-align:center;
}
.click_fetch
{
	background:transparent;
	color:#fff;
	width:100%;
	height:40px;
	line-height:40px;
	border-style:none;
	border-radius:5px;
	font-size:12px;
	text-align:center;
	border:1px solid #fff;
	outline:medium;
}
.right_arrow
{
	width:12px;
	height:12px;
}
.down_arrow
{
	width:12px;
	height:12px;
}
input.firstinput
{
	width:40%;
	height:50px;
	background:#fff;
	border-style:none;
	border-radius:8px;
	border: 1px solid #bbbfbf;
	padding:0px;
	margin-top:1px;
	vertical-align: text-top;
}
input.secondinput
{
	width:30%;
	height:50px;
	line-height:50px;
	background:#ff6600;
	color:#fff;
	border-style:none;
	border-radius:8px;
	vertical-align: text-top;
}
.vertical-line{
	display:inline-block;
	background:#fff;
	width:4px;
	height:14px;
	vertical-align:middle;
	margin-right:7px;
}

/*  ::-webkit-input-placeholder {
    color:#fff;
    opacity:0.5;
}
:-moz-placeholder {
    color:#fff;
}
::-moz-placeholder {
    color:#fff;
}
:-ms-input-placeholder {
    color:#fff;
} */

 .clearfix
{
	clear:both;
}
.p1
{
	height:50px;
	line-height:50px;
}
.left-arrow
{
	width:10px;
	height:14px;
}

img.head
{
	width: 120px;
	height: 120px;
	border-radius: 50%;
}
.dialog{ 
	left:11%; 
	position:fixed !important;
	position:absolute; 
	top:28%; 
	z-index:5; 
	display:none; 
	border-radius:8px;
}
.fullbg { 
	background-color:#010101; 
	left:0; 
	opacity:0.5; 
	position:absolute; 
	top:0; 
	z-index:0; 
	filter:alpha(opacity=80); 
	-moz-opacity:0.8; 
	-khtml-opacity:0.8; 
}
.hint
{
	display:none;
	position:absolute;
	top:5%;
	width:80%;
	height:42px;
	line-height:42px;
	text-align:center;
	background:#393939;
	left:10%;
	border-radius:5px;
}
.sxanniu{
	cursor:pointer !important;
	margin:15px auto;
	width:86px;
	height:35px;
	line-height:35px;
	background:#fd8f45;
	color:#fff;
	font-size:15px;
	text-align:center;
	border-radius:8px;
	border:0px;
}
.kxanniu{
	cursor:pointer !important;
	margin:15px auto;
	width:86px;
	height:33px;
	line-height:33px;
	background:#fff;
	color:#000000;
	font-size:15px;
	text-align:center;
	border-radius:8px;
	border:1px solid #666;
}
/* .active_hover
{
	border-bottom:1px solid #ebedee;
	color:#ff6600 !important;
	width:120px;
	text-align:center;
	background:#fff;
	cursor:pointer;
}
.active_hover2
{
	color:#666666;
	width:120px;
	text-align:center;
	cursor:pointer;
} */
.ff9933{
	color:#ff9933;
}
.bb1sf{
	border-bottom:1px solid #ff8833;
}
.tytitle{
    width: 70px;
    height: 40px;
    line-height: 40px;
    background: #fd8f45;
    color: #fff;
    padding-right: 10px;
    font-size: 34px;
    display: inline-block;
    margin-right: 10px;
}
.vertical_line{
	width: 8px;
	height: 18px;
	background: #ff3333;
}
.circle{
	width:8px;
	height:8px;
	background:#ff3333;
	border-radius:50%;
}
.gray_circle {
	    width: 8px;
	    height: 8px;
	    background: #BDC0C2 none repeat scroll 0% 0%;
	    border-radius: 50%;
	}
	
.lh24{
	line-height:24px;
}
.tit33{
	text-indent:33px;
}
.tit38{
	text-indent:38px;
}

	.page{
		padding:20px 0; 
		text-align: center;
	}
	.page a{
	padding: 4px 6px;
    margin: 0 5px;
    line-height: 30px;
    background: #f7f7f7;
    border: 1px solid #675050;
    border-radius: 4px;
    color: #675050;
    font-size: 14px;
	}
	.page span{
		margin:0 4px; 
		padding:4px 6px; 
		background-color: #ff3333;
    border-radius: 4px;
    color:#fff;
	}
	a {
    color: #444;
    text-decoration: none;
}
.leftMenu{
	color:#ff3333;
}

/* banner  start*/
.banner .flexslider{width:100%; height:500px;min-width:1080px; }
.banner .flexslider .slides{height:500px;}
.banner .slides li{ width: 20%; height: 500px; position: relative; overflow: hidden;}
.banner .slides li .item-bg{ width: 100%; height: 100%; overflow: hidden;}
.banner .slides  li .item-bg a{ display: block; width: 100%; height: 100%; -webkit-transform: scaleX(1) scaleY(1); -moz-transform: scaleX(1) scaleY(1); -ms-transform: scaleX(1) scaleY(1); -o-transform: scaleX(1) scaleY(1); transform: scaleX(1) scaleY(1);}
.banner .slides  li .item-cnt{ position: absolute; top: 0; left: 50%; margin-left: -960px; z-index: 10; opacity: .3;}
.banner .slides  li .item-bg .main-banner { -webkit-transition: -webkit-transform 9s linear; -moz-transition: -moz-transform 9s linear; -ms-transition: -ms-transform 9s linear; -o-transition: -o-transform 9s linear; transition: transform 9s linear; -webkit-transform: scaleX(1.1) scaleY(1.1); -moz-transform: scaleX(1.1) scaleY(1.1); -ms-transform: scaleX(1.1) scaleY(1.1); -o-transform: scaleX(1.1) scaleY(1.1); transform: scaleX(1.1) scaleY(1.1);}
.flex-direction-nav,.flex-control-nav{ width: 100%; position: relative; z-index: 100;}
.flex-control-nav{ text-align: center; top: -30px;}
.flex-control-nav li{ display: inline; margin-right: 10px; font-size: 0;}
.flex-control-nav li a{ display: inline-block; *display: inline; width: 80px; height: 4px; background: #fff;border-radius:10px;}
.flex-control-nav li a.active,
.flex-control-nav li a:hover{ background: #FACF0D;}
.flex-direction-nav li a{ display: block; width: 40px; height: 168px; position: absolute; top: -500px; font-size: 0;}
/* .flex-direction-nav li a.prev{ left: 80px; background: url(/statics/v2016/images/left.png) no-repeat center center;}
.flex-direction-nav li a.next{ right: 80px; background: url(/statics/v2016/images/right.png) no-repeat center center;} */
/* banner  end*/



/*--------------------------------------------style.css---------------------------------------------------------------*/
/*��������*/
.wc1200{margin:0 auto;width:1122px;padding-top: 20px;}
.fr{float:right;}
.mt20{/*margin-top:20px;*/}
.warp-pic-list li{float:left;display:inline;}
.warp-pic-list .img_wrap{display:block;font-size:0;}
.warp-pic-list .text-area{line-height:24px;}
/*ȫ�ְ��*/
.row .hd{background:url(../images/hd-line_01.jpg) no-repeat 0 50px;height:55px;}
.row .hd .title{font:26px/40px "΢���ź�","Microsoft YaHei","����","SimHei";}
/*ȫ��ҳǩ*/
.tab-T-3{width:66px;}
.tab-T-3 li{width:12px;height:12px;font-size:0;float:left;
margin-left:10px;cursor:pointer;display:inline;}
.tab-T-3 li.cur{}
/**/
.rowE .warp-pic-list{position:relative;width:1122px;overflow:hidden;}
.rowE .count li{margin-right:16px;width:220px;}
.rowE .count .img_wrap{width:220px;}
.rowE .count .img_wrap img{width:220px;height:124px;}
.qh_title{line-height: 28px;text-align: center;display: block;font-size: 16px;}


